﻿html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: 50px;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  /* Prevent Footer height overflow */
  margin-bottom: 240px;
}

img {
  -ms-interpolation-mode: bicubic;
}

figure img {
  width: 100% !important;
}

.pixelated {
  image-rendering: optimizeSpeed; /* Legal fallback */
  image-rendering: -moz-crisp-edges; /* Firefox        */
  image-rendering: -o-crisp-edges; /* Opera          */
  image-rendering: -webkit-optimize-contrast; /* Safari         */
  image-rendering: optimize-contrast; /* CSS3 Proposed  */
  image-rendering: crisp-edges; /* CSS4 Proposed  */
  image-rendering: pixelated; /* CSS4 Proposed  */
  -ms-interpolation-mode: nearest-neighbor; /* IE8+           */
}

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 50px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
  white-space: normal;
}

/* Overriding some bootstrap font sizes due to LA-design specs*/

.h1 {
  font-size: 26pt;
}

h2,
.h2 {
  font-size: 14pt;
}

p {
  font-size: 11pt;
  /* TODO: Check how we can use open sans semibold in some manner...*/
}

.noTopMargin {
  margin-top: 0;
}

/***********************************************************/
/* Owl Carousel Styling                                    */
/***********************************************************/

.owl-prev {
  position: absolute;
  left: 0;
}

.owl-next {
  position: absolute;
  right: 0;
}

.carouselLeftArrow {
  padding-left: 6px;
}

.carouselRightArrow {
  padding-right: 6px;
}

.carouselFigure {
  position: relative;
  border: solid;
  border-width: 1px;
  border-color: #eee;
}

  .carouselFigure .eventItemThumbnailPlayIcon:hover {
    opacity: 0.5 !important;
  }

/***********************************************************/
/* Nav bar                                                 */
/***********************************************************/

/* Navigational top bar */
.navbar-fixed-top {
  height: auto;
  background-color: #fff;
}

/* The entire nav row*/
.navbar .container .row {
  margin-top: 20px;
  margin-left: 0;
}

.navbar-toggle {
  padding-top: 20px;
}

  .navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 4px;
    background-color: #444;
    border-radius: 2px;
  }

/*Navigation header image*/
.navbar-brand {
  margin: 0 20px 0 0 !important;
  padding: 5px 0 0 0 !important;
  height: auto !important;
}

  .navbar-brand img {
    max-width: 250px !important;
    max-height: 70px !important;
    -ms-interpolation-mode: bicubic;
  }

#navbarInnerContainer {
  margin-top: 10px;
  margin-bottom: 15px;
}

.navbarPadding {
  padding-top: 33px;
}

.menuItemContainer {
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menuItem {
  padding-right: 33px;
}

.gridItem {
  cursor: pointer;
}

.loggedInCaret {
  margin-left: 8px;
}

/**********************************/
/* Searchbar related CSS          */
/**********************************/

.searchbox {
  margin: 0 !important;
  padding: 0 !important;
  float: left;
}

.searchbox-input {
  display: none;
  float: left;
}

.btnExpandableSearch {
  height: 32px !important;
  float: left;
}

.searchbox-input::-webkit-input-placeholder,
.searchbox-input:-moz-placeholder,
.searchbox-input::-moz-placeholder,
.searchbox-input:-ms-input-placeholder {
  color: #172b3c;
}

.navbarSearchContainer {
  margin: 0;
  padding: 0 0 0 15px;
  float: right;
  height: 32px !important;
}

  .navbarSearchContainer,
  .navbarSearchContainer form,
  .navbar-form {
    margin-right: 0;
    padding-right: 0;
  }

/* New bootstrap cssing */
#navItemsContainerFull {
  padding-top: 22px;
  float: left;
  font-size: 1.1em;
  width: auto;
}

#navbarMenu {
  float: left;
  font-size: 1.1em;
  width: auto;
  margin-left: 30px;
}

.navbar-nav > li {
  margin: 2px 2px 2px 2px;
}

.navbar-nav .dropdown-menu li:hover {
  color: #fff;
  cursor: pointer;
}

.navigationListItem {
  margin: 0 !important;
  padding: 0 0 0 0 !important;
}

.navigationListDropDown {
  padding-top: 6px !important;
}

#menuLoginContainer {
  min-width: 300px;
  padding: 15px 15px 0 15px;
  margin: 0;
}

#menuLoginContainerMobile {
  padding: 15px 15px 0 15px;
}

  #menuLoginContainer > form,
  #menuLoginContainerMobile > form {
    margin: 0;
    padding: 0;
  }

#forgotPasswordContainer {
  margin: 0 0 8px 0;
}

/* General drop down styling */

.dropdown-menu {
  padding: 5px 0 5px 0;
  margin-top: auto;
  font-size: 1.0em;
  /* Quick-Fix for when the menu becomes larger than the "normal" browser window height */
  /*max-height: 550px;
  overflow: auto;*/
}

  /*.dropdown-menu li {
    padding: 4px 0 4px 0;
  }*/

  .dropdown-menu li > a {
    padding: 8px 15px 8px 15px;
    /*padding: 3px 20px;*/
    display: block;
    clear: both;
    font-weight: normal;
    line-height: 1.4;
    color: #555555;
    white-space: nowrap;
  }

    .dropdown-menu li > a:hover,
    .dropdown-menu li > a:focus {
      text-decoration: none;
      color: #262626;
      background-color: #eeeeee;
    }

.navbar .dropdown-menu li > a,
.navbar .dropdown-menu li > a:focus {
  background-color: transparent;
  font-size: 13px;
  font-weight: 300;
}

.dropdown-menu .mCSB_inside > .mCSB_container {
  margin-right: 18px;
}

.dropdown-submenu {
  position: relative;
}

  .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
  }

.submenu {
  padding: 0 0 0 0;
  margin: 0 0 0 25px;
  font-size: 0.9em;
  list-style-type: none;
}

.submenu-link {
  color: #555;
}

  .submenu-link:hover,
  .submenu-link:focus {
    color: #000;
    text-decoration: none;
  }

  .submenu-link:active {
    color: #bbb;
  }

.menu-link {
  font-size: 1.05em;
  font-weight: 500;
  text-decoration: none;
  color: #555;
}

  .menu-link:hover,
  .menu-link:focus {
    color: #a1a1a1;
    text-decoration: none;
  }

  .menu-link:active {
    color: #bbb;
  }

.menu-not-link {
  cursor: default;
}

  .menu-not-link:hover,
  .menu-not-link:focus {
    color: #555;
    text-decoration: none;
  }

.menu-caret {
  padding-left: 5px;
  padding-right: 5px;
}

/***********************************************************/
/* Various                                                 */
/***********************************************************/

#topSection {
  margin: 0 0 0 0;
}

#descriptionSection {
  margin: 0 0 0 0;
}

#mainPlayerContainer {
  margin: 0;
  padding: 0;
  border: 1px solid #e2e6e7;
}

#mainInformationContainer {
  margin: 0 0 0 0 !important;
  padding: 20px 5px 20px 20px;
  background-color: #e2e6e7;
  vertical-align: top;
}

  #mainInformationContainer h1 {
    margin: 0 0 2px 0;
    padding: 2px;
    font-size: 20pt;
    font-weight: 400;
    color: #404040;
  }

  #mainInformationContainer h2 {
    margin: 0 0 12px 0;
    padding: 2px;
    font-weight: 400;
    font-size: 11pt;
    color: #888;
  }

  #mainInformationContainer p {
    font-size: 0.9em;
    color: #404040;
  }

#mainInformationContainerInner {
  overflow: auto;
  position: relative;
  height: 250px;
}

#mainInformationContainerSmall {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  padding: 0 !important;
  /*background-color: #e2e6e7;*/
}

#mainInformationContainerSmallInner {
  margin-bottom: 10px !important;
  background-color: #e2e6e7;
  padding: 10px 15px 10px 15px;
}

#mainInformationContainerSmall h1 {
  margin: 0;
  padding: 2px;
  font-size: 15px;
  font-weight: 400;
  color: #333;
}

#mainInformationContainerSmall h2 {
  margin: 5px 0 0 0;
  padding: 2px;
  font-size: 12px;
  color: #666;
}

.termsAndAgreementsText {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 0.9em;
  font-weight: 400;
  color: #979797;
}

#descriptionContainerSmallOuter {
  padding-top: 10px;
}

#descriptionContainerSmallInner {
  font-size: 0.9em;
}

#descriptionContainerSmallMiddle {
  width: 100%;
  position: relative;
}

.descriptionContainerSmall {
  margin: 0;
  padding: 0;
  overflow: hidden;
  height: 36px;
  vertical-align: top;
}

.descriptionContainerBig {
  height: auto;
}

.descriptionContainerNoExpansion {
  padding-bottom: 10px;
}

#noTvGuideSpacingContainer2 {
  height: 15px;
}

.socialMediaButtonContainer {
  /*position: absolute;*/
  /*bottom: 10px;*/
  margin: 10px 0px 0px 0px;
  width: 100%;
  clear: both;
}

.shareBtnFormatting {
  margin-right: 1px;
}

  .shareBtnFormatting:hover {
    opacity: 0.85;
  }

.shareFont {
  color: #fff;
}

.socialMediaShare {
  font-size: 12px;
}

.socialMediaIconsOuterContainer {
  min-height: 30px;
}

.fa-square:before {
  content: "\f04d";
}
/* HEIGHT HACK */

.heightHack {
  position: absolute !important;
  visibility: hidden !important;
  display: block !important;
}

.cookieMessage {
    position: fixed;
    bottom: 0;
    top: auto;
    margin: 0 !important;
    z-index: 2000;
    width: 100% !important;
    background-color: #e2e6e7;
    padding: 30px;
    vertical-align: middle;
    font-size: 1.1em;
}

.cookieMessageText {
  font-size: 0.9em;
  font-weight: 400;
}

.cookieButton {
    margin: 5px 12px 0 -10px;
    padding: 20px;
    font-weight: 500;
    opacity: 1 !important;
}

.cookieButtonSmall {
    margin: 23px 12px 0 0;
    padding: 15px;
    opacity: 1 !important;
}

.webkit #mainInformationContainerSmall h2 {
  color: #333;
}

.thumbNailHeaderLine {
  margin-top: 5px;
  margin-bottom: 15px;
}

.thumbNailHeaderLineContainer {
  margin-bottom: 3px;
}

.thumbNailHeaderLine h5 {
  text-transform: uppercase;
  font-size: 11pt;
  font-weight: 600;
  color: #656565;
}

.headerLogoLink {
  display: table-cell;
}

.eventItemThumbnailContainer {
  margin: 0 0 10px 0;
  text-align: center;
  line-height: 1em;
}

  .eventItemThumbnailContainer > figure {
    margin-bottom: 5px;
  }

/* The code below is for an upcoming design change*/
.channelItemHighlightContainer,
.eventItemHighlightContainerLive,
.eventItemHighlightContainerUpcoming {
  position: absolute;
  top: 9px;
  left: 0;
  padding: 1px 5px 1px 5px;
  font-size: 0.7em;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  color: #fff;
  box-shadow: 1px 1px 0 1px #000;
  box-shadow: 1px 1px 0 1px rgba(0,0,0,.20);
}

.channelItemHighlightContainer {
  background-color: #5fb44d;
}

.eventItemHighlightContainerLive {
  background-color: #e65397;
}

.eventItemHighlightContainerUpcoming {
  background-color: #35a6de;
}

.eventItemThumbnailTitle {
  font-size: 10pt;
  line-height: 1.4;
  font-weight: 600;
  color: #303030;
}

#allEvents {
  margin-top: 10px;
}

.eventItemThumbnailDate {
  font-weight: 400;
  font-size: 8pt;
  line-height: 1.0;
  color: #686868;
}

.eventItemThumbnailLink {
  font-weight: 400;
  font-size: 8pt;
  line-height: 1.0;
  color: #686868;
}

.topFloatingAlertViewContainer {
  padding: 15px;
  width: 100%;
  color: #fff;
  background: #f93;
}

/* Channel ""ticker" */
#channelEventLabel {
  position: absolute;
  top: 1px;
  right: 0;
  font-size: 11pt;
}

.channelEventPreInfo {
  padding: 0 5px 0 0;
  color: #979797;
}

.channelEventNowPlayingTextOLD {
  margin-bottom: 8px;
  height: 20px;
}

.channelEventTimeIndicator {
  cursor: pointer;
  font-weight: 600;
}

.channelDesc {
  padding: 0 3px 0 0;
  font-weight: 600;
  color: #646464;
  cursor: pointer;
}

.channelContentTitle,
.channelContentDescription {
  font-size: 11pt;
  color: #111;
}

.channelContentDescription {
  clear: both;
  padding-top: 10px;
}

  #currentEventDescription,
  .channelContentDescription p {
    font-size: 0.95em;
    font-weight: 400;
    color: #111;
  }

.laSpinner {
  color: #35a6de;
}

/* Event purchase styling */

.eventPurchaseOuterContainer {
  height: 100%;
  width: 100%;
  display: table;
  background-attachment: initial;
  background-color: initial;
  background-size: contain !important;
  background-origin: initial;
  background-clip: initial;
  background-position: initial;
  background-repeat: no-repeat;
}

  .eventPurchaseOuterContainer > div {
    display: table-cell;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    font-weight: 600;
    font-size: 1.0em;
    color: #fff;
  }

.buyCircle {
  width: 122px;
  height: 122px;
  z-index: 1000;
  display: inline-block;
  background: #69c254;
  box-shadow: 3px 3px 0 1px #000;
  box-shadow: 3px 3px 0 1px rgba(0,0,0,.15);
  -webkit-border-radius: 200px;
  -moz-border-radius: 200px;
  border-radius: 200px;
}

  .buyCircle > div {
    display: table;
    height: 100%;
    width: 100%;
  }

    .buyCircle > div > div {
      display: table-cell;
      height: 100%;
      vertical-align: middle;
    }

/***********************************************************/
/* Search styling */
/***********************************************************/

.navbar-collapse form[role="search"] button,
.navbar-collapse form[role="search"] input {
  padding: 6px 12px 3px 12px;
  font-weight: normal;
  font-size: 16px;
  color: #fff;
  background-color: #32a6df;
  border-color: #fff;
  box-shadow: none;
  outline: none;
  border-radius: 0;
  border-width: 0;
}

.webkit .navbar-collapse form[role="search"] button {
  padding: 6px 12px 4px 12px;
}

.navbar-collapse form[role="search"] input {
  height: 32px;
  font-style: normal;
  padding-bottom: 7px;
  font-size: 1em;
  color: #666;
  background-color: #e2e6e7;
  box-shadow: none;
}

/***********************************************************/
/* css hacks to fix ""same height on every column in a row""-thingy
/* TODO: Move the section below into a separate css file       
/***********************************************************/

/* columns of same height styles */
.row-full-height {
  height: 100%;
}

.col-full-height {
  height: 100%;
  vertical-align: middle;
}

.row-same-height {
  display: table;
  width: 100%;
}

.col-xs-height {
  display: table-cell;
  float: none !important;
}

.gridStyle {
  border: 1px solid rgb(212, 212, 212);
  width: 400px;
  height: 300px;
}

.block-grid-item {
  padding: 8px 15px 0 15px !important;
}

.aggrigateContentContainer {
  opacity: 0.4;
}

#aggregateResult,
#aggregateResultEmptyMessage {
  margin-top: 30px;
}

.btn-aggregate,
.btn-aggregate-toolbar {
  color: #fff;
  background-color: #35a6de;
}

  .btn-aggregate:hover {
    color: #fff;
    background-color: rgba(53, 166, 222, 0.7);
  }

.btn-aggregate-fixedwidth {
  width: 160px !important;
}

.btn-aggregate-fullwidth {
  width: 100%;
}

.btn-aggregate.active {
  background-color: #075d7e !important;
}

.btn-aggregate-toolbar {
  font-size: 15px;
}

  .btn-aggregate-toolbar:hover {
    color: #fff;
    background-color: rgba(53, 166, 222, 0.7);
  }

.btn-aggregate, .btn-link-aggregate {
  text-transform: uppercase;
  font-size: 0.9em;
}

.btn-link-aggregate {
  padding: 0 0;
  font-size: 1em;
  font-weight: 600;
  color: #999;
}

  .btn-link-aggregate:hover {
    padding: 0 0;
    text-decoration: none;
  }

  .btn-link-aggregate.active {
    color: #075d7e;
  }

.aggregateInput {
  font-size: 20px;
  background-color: #e2e6e7;
  border: none !important;
}

.aggregateInputContainer input[type=text] {
  padding: 0 10px 0 10px !important;
}

.aggregateInput.form-control {
  border: none !important;
  box-shadow: none !important;
}

.aggregateInputContainer {
  padding: 0;
}

.aggregateFilterOuterButtonContainer {
  padding: 1px 0 0 !important;
}

.aggregateFilterOuterButtonContainerSmall {
  padding: 1px 0 12px 0 !important;
}

.aggregateFilterButtonContainer {
  padding: 0 10px 0 0;
  float: left;
}

.aggregateFilterButtonContainerSmall {
  padding: 0;
}

  .aggregateFilterButtonContainerSmall:first-child {
    padding-right: 16px;
  }

  .aggregateFilterButtonContainerSmall:last-child {
    padding-left: 16px;
  }

  .aggregateFilterButtonContainer input[type="radio"],
  .aggregateFilterButtonContainerSmall input[type="radio"] {
    display: none;
  }

.aggregateBottomButtonContainer {
  padding: 0 20px 0 0;
  display: inline;
}

.aggregateBottomButtonContainerFullSize a {
  text-decoration: none;
}

.filterEvents {
  color: #222222;
}

.filterEventsSearch {
  margin-top: 15px;
}

.channelSelectorVisible {
  display: block !important;
}

.owl-carousel .owl-stage-outer {
  height: auto !important;
}

/***********************************************************/

.marqueeOuterWrap {
  z-index: 255 !important;
}

.marqueeInnerWrap {
  z-index: 255 !important;
}

/*Spinner styling*/
/*Absolute Center Spinner*/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: visible;
}

  /*Transparent Overlay*/
  .loading:before {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255,255, .6);
    content: '';
  }

/* Some general button styling */
.btn-tab,
.btn-tab-toolbar {
  color: #fff;
  background-color: #35a6de;
}

  .btn-tab-toolbar:hover {
    color: #fff;
    background-color: rgba(53, 166, 222, .7);
  }

.btn-tab {
  font-size: 0.9em;
}

  .btn-tab:active, .btn-tab.active {
    background-color: #075d7e !important;
  }

  .btn-tab:hover {
    color: #fff;
    background-color: rgba(53, 166, 222, .7);
  }

.btn-tab-toolbar {
  font-size: 15px;
}

.btn-tab-fixedwidth {
  width: 100%;
}

.btn-tab-fullwidth {
  width: 100%;
}

.btn-offer {
  font-weight: 400 !important;
  font-size: 1.3em;
  box-shadow: 3px 4px 0 #000;
  box-shadow: 3px 4px 0 rgba(0,0,0,.2);
  border-radius: 4px;
}

  .btn-offer:active {
    position: relative;
    top: 1px;
    left: 1px;
  }

#tabButtonOuterContainerFull {
  display: block;
  width: 800px !important;
}

#tabButtonOuterContainerSmall {
  padding-left: 15px !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  width: 100%;
}

.tabButtonContainer {
  padding: 0 0 0 0;
  width: 200px !important;
  float: left;
}

.tabButtonContainerSmall {
  padding: 0;
}

  .tabButtonContainer input[type="radio"],
  .tabButtonContainerSmall input[type="radio"] {
    display: none;
  }

/****************************/
/*    UNIVERSAL STYLES     */
/****************************/

/* FONT SIZE CLASSES*/

.fontSize088 {
  font-size: 0.88em !important;
}

.fontSize090 {
  font-size: 0.9em !important;
}

.fontSize110 {
  font-size: 1.1em !important;
}

.fontSize120 {
  font-size: 1.2em !important;
}

.fontSize130 {
  font-size: 1.3em !important;
}

/* FONT WEIGHT */

.fontWeight400 {
  font-weight: 400;
}

.fontWeight600 {
  font-weight: 600;
}

/* Formatting helpers */
.paddingTop06 {
  padding-top: 6px;
}

/* FontStyle used for info alerts*/
.messageFontStyle {
  font-weight: 400;
  font-size: 0.9em;
  color: #fff;
}

.checkboxLabel a {
  color: #333;
  text-decoration: underline;
}
/* Used on text elements*/
.heavyFontStyle {
  margin: 20px 0 20px 0;
  font-size: 1.3em;
  font-weight: 600;
}
/* Just colors! */

.messageContrast {
  color: #fff;
}

.specialOverview {
  color: #9ec426;
}

.underTitle {
  color: #d5d5d5;
}

/****************************/
/*      ACCOUNT VIEWS       */
/****************************/

/* accountAccountDetailsPartialView */

#formTotalOuterContainer2 h2:first-child {
  padding-top: 10px;
  padding-bottom: 5px;
  font-weight: 600;
}

#formTotalOuterContainer2 h2:nth-child(2) {
  padding-top: 0;
  padding-bottom: 5px;
  font-weight: 600;
}

/* accountOverviewPartialView */

.mainOverviewHeaderText {
  font-weight: 600;
  font-size: 1.2em;
  color: #555;
}

  .mainOverviewHeaderText a {
    margin-left: 15px;
    font-weight: 400;
    font-size: 0.75em !important;
  }

.mainOverviewDetailText {
  font-weight: 400;
  font-size: 0.9em;
  color: #555;
}

  .mainOverviewDetailText a {
    margin-left: 5px;
    font-weight: 400;
    font-size: 1.0em;
  }

#overviewLoginCredentialsHeaderContainer,
#overviewPackagesHeaderContainer {
  margin-top: 5px;
  margin-bottom: 10px;
  margin-right: 25px;
}

#overviewLoginCredentialsDetailsContainer .row {
  padding-bottom: 2px;
}

#mainPackagesDetailsContainer {
  margin-left: 17px;
  color: #555;
}

/* accountPackagesPartialView */
.packagesTitle {
  padding-top: 10px;
  padding-bottom: 5px;
}

.accountPackagesTitle {
  padding-bottom: 5px;
  font-weight: 600;
  font-size: 1.20em;
  color: #555;
}

.packagesTable {
  width: 100%;
  font-size: 0.9em;
  font-weight: 400 !important;
  color: #555;
}

.packagesTableStriped > tbody > tr:nth-of-type(even) {
  background-color: #f5f5f5;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.packagesTableStriped > tbody > tr:nth-of-type(odd) {
  background-color: #e2e6e7;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.packagesTable thead {
  font-weight: 400 !important;
  color: #fff;
  background-color: #35a6de;
}

.packagesTable tbody {
  font-weight: 400 !important;
}

.packagesTable tr td {
  padding-left: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-top: 0 solid transparent !important;
}

/* accountRedeemCodePartialView */

.redeemTitle {
  padding-top: 10px;
  padding-bottom: 5px;
}

/* accountDefaultView */
#loadingAccountPartials {
  margin-top: 20px;
  padding-left: 0;
  margin-right: 0;
}

/****************************/
/*      PRODUCT VIEWS       */
/****************************/

/* productPayPartialView */

.productPurchasePaymentText {
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 0.65em;
  font-weight: 400;
  color: #979797;
}
/* productOverview */

.productOverview {
  margin: 20px 0 25px 0;
  padding: 0;
}

.productPartial {
  margin-top: 20px;
  padding-left: 0;
  margin-right: 0;
}

.overviewHeaderText {
  font-weight: 600;
  font-size: 1.15em;
  color: #555;
}

  .overviewHeaderText a {
    margin-left: 15px;
    font-weight: 400;
    font-size: 0.8em;
  }

.overviewDetailText {
  font-weight: 400;
  font-size: 0.9em;
  color: #555;
}

  .overviewDetailText a {
    margin-left: 5px;
    font-weight: 400;
    font-size: 1.0em;
  }

.overviewDetailTextHeading {
  font-weight: 600;
  font-size: 0.9em;
  color: #555;
}

#loginCredentialsHeaderContainer,
#packagesHeaderContainer {
  margin-top: 5px;
  margin-right: 25px;
  margin-bottom: 10px;
}

#loginCredentialsDetailsContainer .row,
#packagesDetailsContainer .row {
  padding-bottom: 2px;
}

/****************************/
/*    EVENT LIST VIEW       */
/****************************/

#socialMediaContainer {
  display: none;
  clear: both;
  font-size: 0.8em;
}

.channelBannerDisplay {
  margin-bottom: 20px;
  display: block;
}

.channelEventNowPlaying {
  font-weight: 600;
  font-size: 0.9em;
  color: #333;
}

#currentEventHolderLogoType,
#currentEventHolderLogoTypeSmall {
  margin-left: 15px;
  float: right;
  max-width: 150px;
  max-height: 300px;
  cursor: pointer;
}

#descriptionContainerSmallInnerToggleButtonContainer {
  margin: auto;
  height: 18px;
  width: 18px;
}

#descriptionContainerSmallInnerToggleButton {
  position: relative;
  left: 3px;
  bottom: 3px;
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #a7a7a8;
}

#channelViewHeader {
  position: relative;
  top: 18px;
  margin-top: 0;
  margin-left: 2px;
  font-size: 1.2em;
  font-weight: 600;
  white-space: nowrap;
}

#channelGuideButton {
  margin-bottom: 8px;
  font-size: 1.7em;
}

#activeChannelButton {
  position: relative;
  top: 2px;
  margin-left: 12px;
  margin-bottom: 5px;
  height: 20px;
  font-size: 1.7em;
}

#channelSelectorOuterContainer {
  margin-bottom: 0;
}

.channelIconContainer {
  min-height: 30px;
  display: inline-block;
  width: 100%;
}

.channelIcons {
  padding-left: 5px;
  padding-bottom: 5px;
  cursor: pointer;
  white-space: nowrap;
}


.btn-event {
  margin-top: 10px;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #fff;
  color: #a1a1a1;
  text-align: left;
}

  .btn-event:hover {
    color: #000;
    cursor: pointer;
  }

.eventFilterButtonContainer {
  float: left;
}

.eventFilterButtonContainerSmall {
  padding: 0;
  margin: 0 auto;
}

  .eventFilterButtonContainerSmall:first-of-type {
    padding-left: 16px;
  }

  .eventFilterButtonContainerSmall:last-of-type {
    padding-right: 16px;
  }

  .eventFilterButtonContainerSmall:first-child {
    padding-right: 16px;
  }

  .eventFilterButtonContainerSmall:last-child {
    padding-left: 16px;
  }

  .eventFilterButtonContainer input[type="radio"],
  .eventFilterButtonContainerSmall input[type="radio"] {
    display: none;
  }

/****************************/
/*          FOOTER          */
/****************************/

/* Set the fixed height of the footer here */
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 150px;
  background-color: #36373b;
}

.footerTopContainer {
  padding: 20px 20px 10px 20px;
  height: 100%;
  color: #b4b4b4;
}

.footerCopyright {
  font-size: 0.9em;
}

.footerHeader,
.footerLink {
  font-size: 0.9em;
  font-weight: 600;
  color: #a1a1a1;
}

.footerHeader {
  text-transform: uppercase;
}

.footerLink {
  margin-top: 5px;
  font-weight: 400;
  font-size: 0.8em;
}

  .footerLink a {
    color: #a1a1a1;
    text-decoration: none;
  }

    .footerLink a:hover {
      text-decoration: underline;
    }

.footerBottom {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px 0 10px 0;
  width: 100%;
  font-size: 0.9em;
  color: #a1a1a1;
  background-color: #242529 !important;
}

  .footerBottom a {
    color: #a1a1a1;
  }

    .footerBottom a:hover {
      text-decoration: none;
    }

.footerTableRow {
  display: table-row;
}

.footerTableCell {
  display: table-cell;
  padding-right: 50px;
}

/****************************/
/*       SEARCH VIEW        */
/****************************/

/* searchView */

.btn-search-toolbar {
  color: #fff;
  background-color: #35a6de;
  font-size: 15px;
}

  .btn-search-toolbar:hover {
    color: #fff;
    background-color: rgba(53, 166, 222, 0.7);
  }

.btn-search {
  margin-top: 10px;
  font-size: 0.9em;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #fff;
  color: #a1a1a1;
  text-align: left;
  font-weight: 400;
}

  .btn-search:hover {
    color: #000;
  }

.btn-search-fixedwidth {
  width: 160px !important;
  text-align: center;
}

.btn-search-fullwidth {
  width: 100%;
}

.holdersWrapper {
  margin-top: 25px;
}

.searchInput {
  font-size: 20px;
  background-color: #e2e6e7;
  border: none !important;
}

.searchInputContainer input[type=text] {
  padding: 0 10px 0 10px !important;
}

.searchInput.form-control {
  border: none !important;
  box-shadow: none !important;
}

.searchInputContainer {
  padding: 0;
}

.searchFilterButtonContainer label:hover,
.searchFilterButtonContainerSmall label:hover {
  cursor: pointer;
}


.searchFilterButtonContainer {
  float: left;
}

.searchFilterButtonContainerSmall {
  padding: 0;
  margin: 0 auto;
  float: left;
  margin-right: 30px;
}

  .searchFilterButtonContainer input[type="radio"],
  .searchFilterButtonContainerSmall input[type="radio"] {
    display: none;
  }

.searchTermResult {
  margin-bottom: 20px;
}

.searchMargin {
  margin-top: 15px;
}

.searchFilterButtonWrapperSmall {
  width: 100%;
}

.search-filter-btn {
  font-weight: 600 !important;
}

.holder {
  padding: 0;
  float: left;
  margin: 0 5px 5px 0;
  font-size: 10px;
}

.searchHolderContainer {
  margin-top: 0;
  clear: both;
  text-align: center;
  padding: 4px 0 4px 0;
  border: solid 1px #eee;
}

  .searchHolderContainer a {
    font-size: 1.5em;
    text-decoration: none;
    color: #444;
    padding: 6px;
  }

  .searchHolderContainer:hover {
    border-style: solid;
    border-width: 1px;
  }

#toggleHoldersButtonContainerOuter {
  margin-top: 4px;
}

#toggleHoldersButtonContainer {
  margin: auto;
  width: 18px;
  height: 18px;
}

#holdersInnerContainer {
  margin-top: 10px;
  display: block;
  border: solid 1px transparent;
  overflow: hidden;
}

.toggleHoldersContainerMiddle {
  clear: both;
  width: 100%;
  position: relative;
}

/****************************/
/*       OTHER VIEWS        */
/****************************/

/* cancelSubscriptionDialog */
.subscriptionButton {
  margin: 10px 10px 10px 10px;
  min-width: 100px;
}

/* CustomerService */
#formContainer {
  margin-top: 20px;
}

/* LoginView */
.loginContainer {
  margin-left: auto;
  margin-right: auto;
  max-width: 700px;
}

/* eventListView */
.eventListFormatting {
  max-width: 250px;
  white-space: nowrap;
}

#currentEventName {
  padding-left: 0;
}

#currentEventTime {
  padding-left: 0;
}

/****************************/
/*         UTILITY          */
/****************************/

.testBorder {
  border: 1px red solid;
}

.cursorPointer {
  cursor: pointer;
}
